AsterNet Class Library (Sandcastle documentation)

| AGIScript PlayMusicOnHold Method (String)

Plays music on hold from the given music on hold class.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void PlayMusicOnHold(
    	string musicOnHoldClass
    )

    Protected Sub PlayMusicOnHold (
    	musicOnHoldClass As String
    )

    protected:
    void PlayMusicOnHold(
    	String^ musicOnHoldClass
    )

    member PlayMusicOnHold :
            musicOnHoldClass : string -> unit

#### Parameters

musicOnHoldClass
  Type: System
  String
  the music on hold class to play music from as configures in Asterisk's <musiconhold.conf/code$gt;.

See Also

#### Reference

AGIScript Class
PlayMusicOnHold Overload
AsterNET.FastAGI Namespace